/* Placeholder */
::-webkit-input-placeholder { color: #777; opacity: 1; font-style: italic;}
:-moz-placeholder { color: #777; opacity: 1; font-style: italic;}
::-moz-placeholder { color: #777; opacity: 1; font-style: italic;}
:-ms-input-placeholder { color: #777; opacity: 1; font-style: italic;}

body, html {
	color: #222;
	font-size: 15px;
	line-height: 25px;
	font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	font-family: 'Open Sans', sans-serif;
font-size:35px;
}

h4 {
	font-family: 'Open Sans', sans-serif;
        font-size:28px;
        padding: 10px 0px 10px 0px;
}

input,
button,
select,
textarea,
.navbar-search .search-query {
	font-family: 'Open Sans', sans-serif;
}

a {
	color: #76bc3d;
	
	-webkit-transition: all 0.2s; 
	-moz-transition: all 0.2s; 
	-o-transition: all 0.2s; 
	transition: all 0.2s;  	
	
	outline: none;
}


a:active,
a:hover, 
a:focus {
	color: #76bc3d;
	outline: none;
}

input:focus {
    outline: none;
}

ul, li {
	list-style: none;
}

ul.list {
	margin-left: 20px;	
}

ul.list, ul.list li {
	list-style: disc;
}

h1, h2, h3, ul, li, p, form {
	margin: 0;
	padding: 0;
}


table {
	width: 100%;
}

button {
	cursor: pointer;
}

img {
	border: none;
}

hr {
	margin: 80px 0;
}

.container {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
}

/* Header */
.header {
	border-top: 5px solid #76bc3d;
}

.header .container {
	padding: 0 10px;
}

.header .navbar-brand {
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	background: url('../img/free-seo-audit.png') no-repeat;
	width: 220px;
	height: 58px;
}

.header .navbar {
	padding: 20px 0;
	min-height: 93px;
}

.header .navbar-default {
	background: transparent;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-bottom: 1px solid #eee;
}

/* Main Menu */
.header .navbar-default .navbar-nav {
	margin-top: 12px;
}

.header .navbar-default .navbar-nav > li {
	border-left: 1px solid #eee;
}

.header .navbar-default .navbar-nav > li:first-child {
	border-left: 0;
}

.header .navbar-default .navbar-nav > li > a {
	color: #76bc3d;
	padding: 0;
	font-size: 16px;
	font-weight: 300;
	text-transform: lowercase;
	padding: 0 18px;
}

.header .navbar-default .navbar-nav > li > a:active,
.header .navbar-default .navbar-nav > li > a:focus,
.header .navbar-default .navbar-nav > li > a:hover {
	text-decoration: underline;
}

.header .navbar-default .navbar-nav .btn-nav-block {
	border-left: 0;
}

.header .navbar-default .navbar-nav .btn-nav-block .btn {
	position: relative;
	top: -8px;
	margin-left: 10px;
}

/* Main */
.main,
.article {
	padding: 50px 0;
	display: block;
}

.home .main {
	padding: 0 0 90px;
}

.main h2 {
	color: #222;
	font-size: 22px;
	line-height: 32px;
    font-weight: bold;
}

.main p {
	color: #222;
	font-size: 15px;
}

.article .header-main {
	text-align: left;
}

.header-main {
	padding: 0 0 40px;
	text-align: center;
}

.header-main.frontpage {
	margin: 15px 0;
}

.header-main h1 {
	color: #222;
	font-size: 40px;
	line-height: 50px;
	font-weight: 300;
	padding: 0;
}

.header-main h1 span {
	display: block;
}

.header-main h1 span.sub {
	font-size: 17pt;
}

.header-main h1 strong {
	font-weight: 600;
}

.header-main h1 em {
	color: #76bc3d;
	font-style: normal;
}

.header-main p {
	font-size: 18px;
	padding: 10px 0 0;
}

.header-main p em {
	color: #76bc3d;
}

.audit-form-block .header-main {
	padding: 0;
}

.audit-form-block .header-main h1 {
	padding: 10px 0 20px;
}

.sample-audit p {
	text-align: right;
	padding-right: 45px;
}

/* Features */
.features-block .row {
	margin-bottom: 80px;
}

.tour-block {
    padding: 60px 0 70px 70px;
	width: 450px;
}

.tour-content .row  {
	margin-bottom: 80px;
}

/* Pricing */
.pricing-content {
	padding: 0 150px;
}

.pricing-content .package-block {
	text-align: center;
	border: 1px solid #a6a6a6;
	padding: 40px 0 45px;
	width: 49%;
}

.pricing-content .package-block .btn {
	font-size: 18px;
}

.pricing-content .package-block-basic {
	margin-right: 1%;
}

.pricing-content .package-block-pro {
	border: 1px solid #76bc3d;
	background: #f9fff5;
}

.pricing-content h3 {
	font-size: 23px;
	font-weight: 600;
}

.pricing-content .package-value {
	font-size: 80px;
	line-height: 80px;
	font-weight: 600;
	letter-spacing: -4px;
	position: relative;
	display: inline-block;
	margin: 15px 0 30px;
}

.pricing-content .package-value:before {
	font-size: 26px;
	content: '$';
	position: absolute;
	top: -18px;
	left: -12px;
}

.pricing-content .package-value:after {
	font-size: 21px;
	content: '/ mo';
	position: absolute;
	bottom: -22px;
	right: -30px;
}

.pricing-content ul {
	padding-bottom: 50px;
}

.pricing-content ul em {
	color: #76bc3d;
	font-size: 17px;
	font-style: normal;
	
}

.pricing-content ul li {
	color: #222;
	font-size: 15px;
	font-weight: 600;
	padding: 10px 0;
	border-top: 1px solid #e6f2dd;
}

.pricing-content ul li:last-child {
	border-bottom: 1px solid #e6f2dd;
}

.pricing-content .disabled li,
.pricing-content .disabled li em {
	color: #bbb;
	text-decoration: line-through;
}

.pricing-content .btn {
	margin: 0 40px;
}

/* Downloads */
.download-list li {
	padding-bottom: 70px;
}

.download-list a:active,
.download-list a:focus,
.download-list a:hover {
	text-decoration: none;
}

.download-list .dl-img-panel {
	float: left;
	position: relative;
	display: block;
}

.download-list .dl-img-panel .dl-price {
	color: #fff;
	font-size: 23px;
	font-weight: 600;
	line-height: 45px;
	letter-spacing: -2px;
	text-align: center;
	
	position: absolute;
	top: -25px;
	right: -23px;
	background: #76bc3d;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding: 10px;
	width: 64px;
	height: 64px;
}

.download-list .dl-content {
	color: #222;
	display: block;
	margin-left: 150px;
}

.download-list .dl-content .dl-header {
	font-size: 30px;
	display: block;
	padding: 0 0 20px;
}

.download-list .dl-content .dl-dsc {
	font-size: 15px;
	line-height: 25px;
}

.download-block p {
	padding: 0 0 20px;
}

.dls-img-block {
	position: relative;
	margin-top: 10px;
	display: inline-block;
}

.dls-img-block .price-value {
	color: #fff;
	font-size: 40px;
	font-weight: 600;
	line-height: 60px;
	letter-spacing: -3px;
	text-align: center;
	
	position: absolute;
	top: -25px;
	right: -23px;
	background: #76bc3d;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	padding: 10px;
	width: 80px;
	height: 80px;
}

.dls-img-block .price-value span {
	font-size: 20px;
	top: -15px;
	left: 0;
	position: relative;
}

/* Aside */
.aside h3 {
	font-weight: 600;
	font-size: 15px;
	padding: 10px 0;
}

.aside .aside-links {
	padding-bottom: 40px;
}

.aside .aside-links li {
	padding: 10px 0;
	border-top: 1px solid #ccc;
	border-left: 0;
	border-right: 0;
}

.aside .aside-links li:first-child {
	border-top: 0;
}

/* Article */
.header-article h1 {
	 color: #222;
	 font-size: 46px;
	 font-weight: 600;
}

.header-article {
	padding-bottom: 20px;
}

.article-content h2 {
	font-size: 30px;
	padding: 30px 0 15px;
}

.article-content h3 {
	padding: 10px 0 15px 0;
}

.article-content p {
	color: #222;
	font-size: 15px;
	padding-bottom: 20px;
}

/* Footer */
.footer .container {
	border-top: 1px solid #eee ;
	padding-top: 15px;
	padding-bottom: 100px;
	text-align: center;
	color: #999;
	font-size: 14px;
}

.footer a {
	color: #76bc3d;
	display: inline-block;
	margin: 0 10px;
}

.footer a:focus,
.footer a:active,
.footer a:hover {
	text-decoration: underline;
}

/* Form */

div.errors {
	padding: 20px 0;
}

div.errors p {
	color: red;
	font-weight: bold;
}

.form li {
	margin: 0 0 10px;
}

.form-inline li {
	float: left;
	margin-right: 15px;
}

.form .form-control {
	color: #999;
	font-size: 16px;
	min-height: 46px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.form .form-control-middle  {
	width: 70%;
}

.form .active .form-control,
.form .form-control:focus {
	border: 2px solid #76bc3d;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.form .form-control-large {
	min-width: 420px;
}

.main .form-helper {
	font-size: 12px;
}

#competitor_url {
	display: none;
}

.form label {
	font-size: 18px;
	font-weight: 300;
}

.form  .details {
	height: 170px;
}

/* Home Form */
.btn-competitor-url {
	position: relative;
	top: 4px;
	left: 12px;
}

/* Form Center */
.article  .form-center {
	margin: 0;
}

.form-center {
	width: 340px;
	margin: 0 auto;
}

.form-center .btn {
	margin-top: 20px;
}

.form-center .remeber-block {
	margin-top: 30px;
}

label.inline {
	font-size: 16px;
}

input.errored {
	border: 1px solid red;
}


/* Buttons */
.header .navbar-default .navbar-nav .btn-nav-block .btn,
.btn {
	color: #fff !important;
	
	/**font-size: 15px;
	font-weight: 300;
	text-decoration: none;
	text-transform: none;
	display: block;
	padding: 0;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	*/
	
	line-height: 34px;
	background: #76bc3d;
}

.btn-primary {
	border: 0;
} 

.header .navbar-default .navbar-nav .btn-nav-block .btn {
	padding-left: 30px;
	padding-right: 30px;
}

.header .navbar-default .navbar-nav .btn-nav-block .btn:hover,
.btn:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
}

.btn-lg {
	padding-top: 5px;
	padding-bottom: 4px;
}

.btn-link {
	color: #76bc3d;
	background: transparent;
	padding-left: 0;
	padding-right: 0;
	text-align: left;
}

.btn-link:hover {
	color: #76bc3d;
	text-decoration: underline;
	opacity: 1;
}

.btn-add {
	font-size: 15px;
	margin-left: 15px;
	padding: 30px 0;
	display: inline-block;
}

/* Tooltip */
.tooltip-inner {
	color: #000;
	text-align: left;
	font-size: 16px;
	line-height: 23px;
	border: 1px solid #78bd3f;
	margin-top: 20px;
	padding: 10px;
	min-width: 220px;
	background: #f4faf0;
}

.tooltip.bottom .tooltip-arrow {
	background: transparent url(../img/tooltip-arrow.png) no-repeat;
	width: 27px;
	height: 15px;
	border-width: 0;
	top: 12px;
	left: 20px;
}

.tooltip.right {
    margin-left: 19px;
}

.tooltip.right .tooltip-arrow {
	background: transparent url(../img/right-arrow.png) no-repeat;
	width: 13px;
	height: 29px;
	border-width: 0;
	top: 35px;
	left: -7px;
}

@media only screen and (max-width:965px) { 
	.header-main h1 {
		font-size: 34px;
	}
	
	.main, .article {
		padding: 60px 0 ;
	}
	
	.features-block .row {
		margin-bottom: 40px;
	}	
}

@media only screen and (max-width:854px) { 
	.pricing-content .package-block {
		width: 100%;
		margin-bottom: 20px;
	}
}


@media only screen and (max-width:767px) {
	hr {
		margin: 0;
	}

	img {
		width: 100%;
	}
	
	.tour-block {
		padding: 0 20px;
		width: 100%;
	}
	
	.features-block {
		margin: 20px 0 0;
	}
	
	.header-main {
		padding: 0 0 20px;
	}

	.main {
		padding: 20px 0;
	}
	
	.header-main h1 {
		padding: 0 0 20px;
	}

	.header-article h1 {
		padding: 0 0 20px;
	}
	
	.header .navbar-default .navbar-nav > li {
		border-left: 0;
	}
	
	.header .navbar-default .navbar-nav > li > a {
		padding: 10px 20px;
	}
	
	.header .navbar-default .navbar-nav .btn-nav-block {
		margin-top: 20px;
	}
	
	.navbar-toggle {
		margin-top: 0;
	}

	.footer-menu.pull-right {
		float: none !important;
	}
	
	.footer .copy {
		display: block;
		clear: both;
	}
	
	.form .form-control-middle {
		width: 100%;
	}
}


@media only screen and (max-width:621px) {
	.pricing-content {
		padding: 0 20px;
	}
}


@media only screen and (max-width:500px) {
	.header-main h1 {
		font-size: 36px;
		line-height: 48px;
	}
		
	.url-list-arrow {
		display: none;
	}
	
	img.tour-num { width:65px; }
}

div.steps div.row div.col-md-4 {
	text-align: center;
	border-right: 1px solid #dedede;
}

div.steps div.row div.col-md-4:last-child {
	border: 0;
}

div.steps div.row div.col-md-4.personalize h3 {
	margin-bottom: 2px;
}

div.steps div.row div.col-md-4.embed h3 {
	margin-bottom: 12px;
}

div.steps div.row div.col-md-4 h3 {
	width: 80%;
	margin: 0 auto;
	padding: 20px 0;
	font-weight: 100;
}

div.steps div.row div.col-md-4 h3 b {
	font-weight: 600;
}

div.tourvideo {
	text-align: center;
}

div.countdown {
	text-align: center;
	margin-top: 60px;
}

div.countdown div.days {
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 20pt;
	color: #555;
	text-shadow: 0px 1px #fff;
	padding-bottom: 15px;
}

div.countdown a {
	display: block;
	background-image: url('../img/countdown-button.png');
	color: #333;
	text-align: center;
	width: 200px;
	height: 44px;
	padding: 10px 0;
	font-family: "Open Sans", sans-serif;
	text-shadow: 0px 1px #fff;
	text-decoration: none !important;
	margin: 0 auto;
}

/* Scan Window */

#scan_window div.scanning_box {
	width: 944px;
	height: 522px;
	margin: auto;
	margin-top: 80px;
	background-color: #fff;
	background-image: url('../img/scanning-back.gif?rand3948290384902');
	background-position: top center;
	background-repeat: no-repeat;
	position: relative;
}

#scan_window div.text_scanning {
	margin: 0 auto;
	width: 944px;
	height: 100px;
	position: absolute;
	top: 68px;
	left: 0px;
	text-align: center;
	color: #000;
	letter-spacing: -1px;
	font-size: 33pt;
}

#scan_window div.text_scanning span {
	display: block;
	margin-top: 8px;
	color: #999;
	font-size: 12pt;
	letter-spacing: 0px;
}

#scan_window div.progress {
	margin: 0 auto;
	width: 575px;
	height: 33px;
	border: 1px solid #000;
	position: absolute;
	top: 400px;
	left: 170px;
}

#scan_window div.progress_text {
	position: absolute;
	top: 440px;
	text-align: center;
	width: 575px;
	left: 170px;
	margin: 0 auto;
}

#scan_window div.progress-bar {
	background-color: #76bb3d;
}

div.tour-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
div.tour-video iframe,
div.tour-video object,
div.tour-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.frontpage_audit_buttons {
	text-align: center;
	margin: 0 0 20px 0;
}

p.slogan {
	font-size: 15pt;
	text-align: center;
	margin-top: 8px;
	line-height: 26px;
	font-weight: 300;
}

p.slogan span.green {
	color: #76bc3d
}

.btn-twitter {
	background-color: #5fa7e1;
}

.btn-facebook {
	background-color: #556da9;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #76bc3d;
}

ul.recent_audits {
	margin-top: 25px;
}

ul.recent_audits li a {
	display: inline-block;
	float: left;
	background-color: #ccc;
	color: #fff;
	margin-right: 10px;
	padding: 3px 5px;
	margin-bottom: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

ul.recent_audits li a:hover {
	background-color: #76bc3d;
}

div.quick-signup {
	border: 1px dashed #ccc;
	padding: 2% 5%;
	margin-top: 30px;
	margin-bottom: 30px;
}

div.quick-signup p {
	font-weight: bold;
	font-size: 10pt;
	color: #999;
}

div.quick-signup input, div.quick-signup button {
	margin-bottom: 5px;
}

div.analysis-arrowright {
	background-image: url('../img/arrow.png');
	background-repeat: no-repeat;
	background-position: 95% 0%;
}

div.analysis-arrowleft {
	background-image: url('../img/arrow2.png');
	background-repeat: no-repeat;
	background-position: 15px 0;
	position: relative;
	top: -45px;
	height: 200px;
}

div.home-top {
	background-image: url('../img/arrow.png');
	background-repeat: no-repeat;
	background-position: 95% 0%;
	padding-top: 90px;
	padding-right: 80px;
	position: relative;
	left: -50px;
	top: -50px;
}

@media only screen and (max-width:500px) {
	div.home-top {
		background-image: none;
		padding-right: 0px;
		padding-top: 0px;
		position: relative;
		left: 0px;
		top: 0px;
	}
}

@media (max-width: 979px) { 
	div.home-top {
		left: 0;
		text-align: center;
	}
}

div.home-top h4 {
	font-weight: bold;
	font-weight: 20pt;
	margin-bottom: 12px;
}

div.home-top em {
	color: #76bc3d;	
	font-style: normal;
}

div.home-top p {
	font-size: 13pt;
	margin-bottom: 10px;
	font-weight: 500;
}

div.home-top input {
	margin-bottom: 10px;
}

div.website-analysis {
	padding-top: 25px !important;
}

div.testimonials div.testimonial {
	text-align: center;
	font-size: 15pt;
}

div.testimonials div.testimonial img {
	margin-top: 15px;	
}

div.testimonials div.testimonial div.quote {
	margin-top: 15px;
}

div.testimonials div.testimonial div.attribution {
	font-size: 12pt;
}

div.testimonials div.testimonial div.attribution span.author {
	font-weight: bold;
	display: block;
	margin-top: 20px;
}

div.testimonials div.testimonial div.attribution span.company {
	display: block;
}

div.quick-signup.frontpage {
	margin: 80px 0 80px 0;
}

div.available_languages {
	text-align: center;
	border: 1px solid #eee;
	border-left: 0;
	border-right: 0;
	padding: 30px 0;
	margin: 60px 0;
}

div.available_languages span.available {
	color: #76bc3d;
}

body.free-contract {
	border-top: 6px solid #76bc3d;
}

header.free-contract h1 strong {
	font-size: 60px;
	letter-spacing: -2px;
	font-weight: 600;
	padding-top: 10px;
}

header.free-contract p {
	font-style: italic;
	font-size: 12pt;
}

section.free-contract div.notes p {
	font-style: italic;
	padding-top: 30px;
	text-align: center;
}

section.free-contract div.notes p em {
	color: #76bc3d;
}

div.affiliate_stats div.panel-body {
	font-size: 24pt;
}

div.affiliate_intro {
	margin: 15px 0;
	padding: 35px 0 15px;
	border: 1px solid #dedede;
	border-left:0;
	border-right:0;
}

div.affiliate_intro.front {
	border: 0;
}

div.affiliate_intro h3, div.affiliate_intro h4, div.affiliate_intro p {
	margin-bottom: 15px;
}

div.affiliate_intro span.code {
	background-color: #f0f0f1;
	padding: 2px;
	font-family: "Consolas", "Courier New", serif;
}

div.partners div {
	text-align: center;
}

div.partners div img {
	margin-bottom: 15px;
}

div.partners div p {
	text-align: center;
}

div.partners div .btn {
	margin-top: 15px;
}

div.cancel-modal h4 {
	font-size: 18pt;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 21px;
	text-align: center;
}

div.cancel-modal p {
	margin-bottom: 15px;
	text-align: center;
}

div.cancel-modal a.btn {
	margin: 0 auto;
}

div.cancel-modal p.small {
	font-size: 10pt;
}

ul.bullets {
	
        margin-top:10px;
}
ul.bullets li {
	list-style-type: disc;
        margin-left:30px;
}

div.frontpage-more-leads {
	margin-top: 80px;
	margin-bottom: 80px;
}

div.frontpage-more-leads h2 {
	font-weight: normal;
	font-size: 30px;
}

div.frontpage-more-leads ul {
	list-style-type: none;
	margin-right: 20px;
}

div.frontpage-more-leads ul li {
	color: #666;
	clear: both;
	padding-bottom: 25px;
	margin-top: 25px;
	border-bottom: 1px solid #ededed;
}

div.frontpage-more-leads ul li p {
	margin-left: 70px;
}

div.frontpage-more-leads ul li:last-child {
	border: 0;
}

div.frontpage-more-leads ul li span.number {
	display: block;
	float: left;
	margin-right: 20px;
	background-color: #76bc3d;
	color: #fff;
	padding: 13px 13px 13px 14px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 50px;
	height: 50px;
	text-align: center;
	font-size: 20pt;
}